file(REMOVE_RECURSE
  "CMakeFiles/poppy_core.dir/src/PoppyDriver.cpp.o"
  "CMakeFiles/poppy_core.dir/src/PoppyDriver.cpp.o.d"
  "CMakeFiles/poppy_core.dir/src/toolkit-dynamixel/DynamixelHandler.cpp.o"
  "CMakeFiles/poppy_core.dir/src/toolkit-dynamixel/DynamixelHandler.cpp.o.d"
  "poppy_core"
  "poppy_core.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/poppy_core.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
